.uk-progress{-moz-box-sizing:border-box;box-sizing:border-box;height:20px;margin-bottom:15px;background:#f5f5f5;overflow:hidden;line-height:20px;box-shadow:inset 0 0 0 1px rgba(0, 0, 0, 0.06);border-radius:4px;}
* + .uk-progress{margin-top:15px;}
.uk-progress-bar{width:0;height:100%;background:#00a8e6;float:left;-webkit-transition:width 0.6s ease;transition:width 0.6s ease;font-size:12px;color:#ffffff;text-align:center;box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.05);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.1);}
.uk-progress-mini{height:6px;}
.uk-progress-small{height:12px;}
.uk-progress-success .uk-progress-bar{background-color:#8cc14c;}
.uk-progress-warning .uk-progress-bar{background-color:#faa732;}
.uk-progress-danger .uk-progress-bar{background-color:#da314b;}
.uk-progress-striped .uk-progress-bar{background-image:-webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-size:30px 30px;}
.uk-progress-striped.uk-active .uk-progress-bar{-webkit-animation:uk-progress-bar-stripes 2s linear infinite;animation:uk-progress-bar-stripes 2s linear infinite;}
@-webkit-keyframes uk-progress-bar-stripes{0%{background-position:0 0;}
100%{background-position:30px 0;}
}
@keyframes uk-progress-bar-stripes{0%{background-position:0 0;}
100%{background-position:30px 0;}
}
.uk-progress-mini,
.uk-progress-small{border-radius:500px;}